.box{
    border-radius: 4px;
    padding: 8px 12px;
    box-shadow: 0 1px 4px rgba($color: #333333, $alpha: 0.1);

    &--white{
        background-color: #fff;
    }

    &--light{
        background-color: #F2F2F2;
    }

    &--black{
        background-color: #000;
        color: #fff;
    }

    &--dark{
        background-color: #333;
        color: #fff;
    }

    &--success{
        background-color: #48c78e;
        color: #fff;
    }

    &--warning{
        background-color: #ffa825;
        color: #fff;
    }

    &--danger{
        background-color: #f14668;
        color: #fff;
    }

    &--info{
        background-color: #2196F3;
        color: #fff;
    }

    &--plum{
        background-color: #c553a3;
        color: #fff;
    }
}
